View Issue Details

IDProjectCategoryView StatusLast Update
0001156bareos-core[All Projects] Generalpublic2020-02-03 16:27
ReporteraroggeAssigned Toarogge 
PrioritylowSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version19.2.4~pre 
Fixed in Version 
Summary0001156: Release Bareos 19.2.4
DescriptionThis ticket acts as a master ticket to collect information about releasing Bareos 19.2.4.
Tagsrelease
bareos-master: impact
bareos-master: action
bareos-19.2: impact
bareos-19.2: action
bareos-18.2: impact
bareos-18.2: action
bareos-17.2: impact
bareos-17.2: action
bareos-16.2: impact
bareos-16.2: action
bareos-15.2: impact
bareos-15.2: action
bareos-14.2: impact
bareos-14.2: action
bareos-13.2: impact
bareos-13.2: action
bareos-12.4: impact
bareos-12.4: action

Relationships

related to 0001162 resolvedarogge When restoring files without directories, the permissions of the immediate parent directory are wrong 

Activities

arogge

arogge

2019-12-19 16:45

developer   ~0003708

Today we released the first release candidate 19.2.4~rc1.
It can be downloaded from https://download.bareos.org/bareos/release/19.2/

Issue History

Date Modified Username Field Change
2019-12-13 12:53 arogge New Issue
2019-12-13 12:53 arogge Tag Attached: release
2019-12-18 18:40 arogge Relationship added related to 0001162
2019-12-18 18:41 arogge Status new => confirmed
2019-12-19 16:45 arogge Note Added: 0003708
2020-02-03 16:27 arogge Assigned To => arogge
2020-02-03 16:27 arogge Status confirmed => resolved
2020-02-03 16:27 arogge Resolution open => fixed
2020-02-03 16:27 arogge Status resolved => closed